glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object System.Obsolete("Replaced by direct enum type casts to/from GLib.Value") Enum wrapper
- Constructor
  2.12.0.0
  an object of type
  an object of type
  Creates a new instance.
- Field
  2.12.0.0
  System.Boolean Indicates if the enum has the .
- Method
  2.12.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.